﻿* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Microsoft Yahei", "PingFang SC", sans-serif;
}

body {
  font-size: 0.875rem;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.third-section,
.page-container {
  width: 100%;
  max-width: 1117px;
  margin: 0 auto;
  padding: 0px 10px;
}

.container {
  width: 100%;
}


.quick-links-container {
  display: none;
  margin-bottom: 20px;
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 8px;
  height: 184px;
}

.links-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  justify-items: center;
}

.link-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  cursor: pointer;
  width: 100%;
  max-width: 120px;
}

.link-icon {
  width: 70px;
  height: 70px;
  border-radius: 8px;
  background-color: #adcaf6;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(22, 93, 255, 0.06);
  transition: box-shadow 0.2s, background 0.2s;
}

.link-icon.icon1 {
  background-color: #7ea7e6;
}

.link-icon.icon2 {
  background-color: #5fcfa1;
}

.link-icon.icon3 {
  background-color: #ffd085;
}

.link-icon.icon4 {
  background-color: #e09b9b;
}

.link-icon.icon5 {
  background-color: #e6b8e6;
}

.link-icon.icon1:hover {
  background-color: #648ec2;
}

.link-icon.icon2:hover {
  background-color: #50a47e;
}

.link-icon.icon3:hover {
  background-color: #f8c374;
}

.link-icon.icon4:hover {
  background-color: #c37f7f;
}

.link-icon.icon5:hover {
  background-color: #d89ed8;
}

.link-name {
  font-size: 14px;
  color: #333;
  line-height: 1.2;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 500;
}